package com.tvkoudai.tv.plugin;

import android.view.KeyEvent;
import android.view.MotionEvent;

interface IPluginService {
	
	void sendString(String text);
	
	void sendKeyDownUp(int keyCode);
	
	void sendKeyEvent(in KeyEvent event);
	
	void sendPointerDownUp(int x, int y);
	
	void sendPointerEvent(in MotionEvent event);
	
	boolean install(String path);
	
	boolean uninstall(String packageName);

}